Subject: [spring] Request to review <draft-gandhi-spring-sr-mpls-pm>

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Tue, 17 Jul 2018 14:27:24 +0000

Hi WG,

This draft was presented in SPRING WG session yesterday, but we did not have sufficient time.

This informational draft reviews the procedures from RFC6374 (defined for MPLS-TP), RFC7876 (UDP return path), RFC7471/RFC7810 (Extended TE Link Metric TLVs) for SR Links and SR Policies with MPLS data plane.

https://datatracker.ietf.org/doc/draft-gandhi-spring-sr-mpls-pm/

You may find the presentation in the following package (it is the first draft).

https://datatracker.ietf.org/meeting/102/materials/slides-102-spring-13-performance-measurement-in-sr-networks-00

We welcome your review comments and suggestions.

Thanks,
Rakesh (On behalf of authors and contributors)